<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <title>Create Your Google Account</title>
   </head>
    <body>
        <form>
          <div class="container">

            <img src="https://pngimg.com/uploads/google/google_PNG19644.png" alt="google" width="200px">
            <img src="https://th.bing.com/th/id/OIP.pAfUMklnUoOwFgFvnh76gQHaFj?pid=Api&rs=1" alt="google one for all" style="float:right;width:600px;height:600px;">

                <h3>CREATE YOUR GOOGLE ACCOUNT</h3>

                <br>

                <table width=45%>
                  <tr>
                    <td><input type="text"  placeholder="first name"></td>
                    <td><input type="text"  placeholder="Last name"></td>
                </table>

                <br>

                <table>
                  <tr>
                    <input type="email" placeholder="User mail id" id="email">
                    <p> you can use letters, numbers & periods </p>
                  </tr>
                </table>
                <a href="#" class="line2"> Use my current email insted </a>

                <br>

                <div class="form-group">
                  <table width=45%>
                    <tr>
                      <br>
                        <td><input type="password"  placeholder="Password" name="password"  ></td>
                        <td><input type="password"  placeholder="Confirm" name="password"  ></td>
                  </table>
                  <h>Use 8 or more characters with a mix of letters , numbers & symbols</p>
                  </div>

                  <div class="form-check">
                    <label class="form-check-label">
                      <input type="checkbox" class="form-check-input" value="">show password
                    </label>
                  </div>

                  <br>
                  <br>

                  <div class="form-footer">
                    <a href=""> sign in insted </a>
                    <button type="button" class="btn btn-primary" value="next">Next</button>
                  </div>

      </form>
    </div>
  </body>
</html>
